django-amazon-ses vulnerabilities

A Django email backend that uses Boto3 to interact with Amazon Simple Email Service (SES).

Latest version

4.0.0

First published

5 years ago

Latest version published

8 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
django-amazon-ses 4.0.0
Latest
25 Aug, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 3.0.2 19 Jan, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 3.0.1 15 Jan, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 2.1.1 08 Jun, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 2.1.0 03 Apr, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 2.0.0 10 Apr, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 1.0.0 07 Dec, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 0.3.2 15 Nov, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 0.3.1 15 Nov, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 0.3.0 30 Mar, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
django-amazon-ses 0.1.3 23 Mar, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L